//
//  main.m
//  MicroLifeDeviceSDK-Dome
//
//  Created by WiFi@ on 2018/5/17.
//  Copyright © 2018年 WiFi@MBP. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
